Page MenuHomePhabricator

Wikilabels translations not updated and cannot load old worksets
Closed, ResolvedPublic

Description

As the screenshot shows the translations haven't been updated and some worksets that you have requested earlier cannot be loaded. Biggest problem is the translation right now, because you couldn't tell what rating you are giving to revision, so could someone update those? Translations have been updated couple weeks ago on translatewiki.

Event Timeline

4shadoww created this task.Aug 28 2017, 1:10 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptAug 28 2017, 1:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-cloud) [2017-08-30T15:13:36Z] <Amir1> deploying bac73b9 to prod (T174343)

Thank you for letting me know, I just deployed a new version which adds those new translations and it should be okay now. We close the old worksets and accessing them should not be possible :) If you want to label, just get a new workset.

Thank you again for your work

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 30 2017, 3:16 PM

Thank you, looks good. As I thought that workset thing was some kind of feature:)

4shadoww closed this task as Resolved.Aug 30 2017, 3:28 PM